apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-08-27T17:22:02Z
    description: A Helm chart for Akri
    digest: 3ed50130a1937dd95e6d4602b61f78d0edfbec27c2368cb8cd14fa28e06bbc2e
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/antaloala/charts/akri-999.0.0+up0.12.20.tgz
    version: 999.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 303.0.2+up1.3.1
    created: 2025-08-27T17:22:04Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: 9b37fa811bd1af03d5d64afbe49fe994d1528eeed6cac822381455cb52765e54
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/antaloala/charts/akri-dashboard-extension-999.0.2+up1.3.1.tgz
    version: 999.0.2+up1.3.1
  cdi:
  - apiVersion: v2
    appVersion: 1.61.0
    created: 2025-08-27T17:21:56Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 695c59ed8b7f09a889c82395be86f97a5abfab1cb01a1a303ee4c0afe7b064ad
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/antaloala/charts/cdi-999.0.0+up0.5.0.tgz
    version: 999.0.0+up0.5.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.3.0
    created: 2025-08-27T17:21:57Z
    description: A Helm chart for Kubernetes
    digest: 607e8048a30a82a603a16f2b3defee6598fc3b0f27e4efed4c8cd3566b78bec6
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/antaloala/charts/endpoint-copier-operator-999.0.1+up0.3.0.tgz
    version: 999.0.1+up0.3.0
  kubevirt:
  - apiVersion: v2
    appVersion: 1.4.0
    created: 2025-08-27T17:21:57Z
    description: A Helm chart for KubeVirt
    digest: 104bba348b5eb2504a9a8e06808aac762700ac476771352210303e6c59887afe
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/antaloala/charts/kubevirt-999.0.0+up0.5.0.tgz
    version: 999.0.0+up0.5.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 303.0.2+up1.3.2
    created: 2025-08-27T17:21:59Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 4fe102dc5b1d612d31f0cfed8268e986c7d94e4e9a37e203cf69c9a9f5344f18
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/antaloala/charts/kubevirt-dashboard-extension-999.0.2+up1.3.2.tgz
    version: 999.0.2+up1.3.2
  metal3:
  - apiVersion: v2
    appVersion: 0.12.3
    created: 2025-08-27T17:22:06Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.10.2
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.11.2
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.1
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.5
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 87fa777533d28ca520ee3395651367282442cfb57e8043a0ecdacf0f01e63495
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/antaloala/charts/metal3-999.0.13+up0.12.3.tgz
    version: 999.0.13+up0.12.3
  metallb:
  - apiVersion: v2
    appVersion: v0.14.9
    created: 2025-08-27T17:21:58Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.14.9
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.16
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: 8e58e55d91780507b658611273fa60f8fe7b149e8f315a61e0aee578333dccf2
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/antaloala/charts/metallb-999.0.0+up0.14.9.tgz
    version: 999.0.0+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.23.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.11.0-1'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.21.0
    created: 2025-08-27T17:21:58Z
    dependencies:
    - condition: cluster-api-operator.enabled
      name: cluster-api-operator
      repository: file://./charts/cluster-api-operator
      version: 0.18.1
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: 7645917fc48e16138f95fb1989ff553f9dc0d406ac6af0384ef5e02df006e4fc
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/antaloala/charts/rancher-turtles-999.0.5+up0.21.0.tgz
    version: 999.0.5+up0.21.0
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.21.0
    created: 2025-08-27T17:21:56Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: db9ccdb5f18da0bfd3dd160bbc47f749d0de222f82a6725cb056809a6e3f8539
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/antaloala/charts/rancher-turtles-airgap-resources-999.0.5+up0.21.0.tgz
    version: 999.0.5+up0.21.0
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2025-08-27T17:21:59Z
    description: Installs the CRDs for the SR-IOV operator
    digest: c3558aef21a3317f3c71e9d625e48d0d729da989860dc0497a12a232ff4a3ebf
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/antaloala/charts/sriov-crd-999.0.2+up1.5.0.tgz
    version: 999.0.2+up1.5.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.5.0
    apiVersion: v2
    appVersion: v1.5.0
    created: 2025-08-27T17:22:02Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 0c363d58405e57dc95499b429c56cced94908f886a941c05ac6b661bc794f520
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/antaloala/charts/sriov-network-operator-999.0.2+up1.5.0.tgz
    version: 999.0.2+up1.5.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2025-08-27T17:21:58Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: 5fe173110c7d2f139bbe97e15c506f2f1ebb41833dc01503c512fca4d1e70bc3
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/antaloala/charts/upgrade-controller-999.0.1+up0.1.1.tgz
    version: 999.0.1+up0.1.1
generated: 2025-08-27T17:22:28Z
